﻿@font-face {
	font-family: 'TheMix LP5 Regular';
	src: url('fonts/TheMix_LP_500_.eot');
	src: url('fonts/TheMix_LP_500_.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TheMix LP7 Bold';
	src: url('fonts/TheMix_LP_700_.eot');
	src: url('fonts/TheMix_LP_700_.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* @font-face {
	font-family: 'TheSans LP Plain Regular';
	src: url('fonts/TheSans_LP_500_Plain.eot');
	src: url('fonts/TheSans_LP_500_Plain.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TheSans LP Semibold';
	src: url('fonts/TheSans_LP_600_SemiBold.eot');
	src: url('fonts/TheSans_LP_600_SemiBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
} */

@font-face {
	font-family: 'TheSans LP Plain Regular';
	src: url("fonts/TheSans_LP_500_Plain.eot");
	src: url("fonts/TheSans_LP_500_Plain.eot?#iefix") format("embedded-opentype"),
		url("fonts/TheSans_LP_500_Plain.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'TheSans LP Semibold';
	src: url("fonts/TheSans_LP_600_SemiBold.eot");
	src: url("fonts/TheSans_LP_600_SemiBold.eot?#iefix") format("embedded-opentype"),
		 url("fonts/TheSans_LP_600_SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'TheSans LP Bold';
	src: url("fonts/TheSans_LP_700_Bold.eot");
	src: url("fonts/TheSans_LP_700_Bold.eot?#iefix") format("embedded-opentype"),
		url("fonts/TheSans_LP_700_Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}


/* @font-face {
	font-family: 'TheSans LP Bold';
	src: url('fonts/TheSans_LP_700_Bold.eot');
	src: url('fonts/TheSans_LP_700_Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
 */